Name:          unrar
Version:       5.1.5
Release:       1mamba
Summary:       Unrar can extract files from .rar archives
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.rarlab.com
Source:        http://www.rarlab.com/rar/unrarsrc-%{version}.tar.gz
Patch:         %{name}-5.0.14-man.patch
License:       no OSI Approved
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Unrar can extract files from .rar archives.
If you want to create .rar archives, install package rar.

%prep
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%setup -q -n unrar
%patch0 -p1

%build
%make CXX=%{_host}-g++

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -d %{buildroot}{%{_bindir},%{_mandir}/man1}
install -m 0755 unrar %{buildroot}%{_bindir}
install -m 0644 unrar.1 %{buildroot}%{_mandir}/man1

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/unrar
%{_mandir}/man1/*

%changelog
* Sat May 10 2014 Automatic Build System <autodist@mambasoft.it> 5.1.5-1mamba
- automatic version update by autodist

* Fri Apr 18 2014 Automatic Build System <autodist@mambasoft.it> 5.1.2-1mamba
- automatic version update by autodist

* Sat Mar 15 2014 Automatic Build System <autodist@mambasoft.it> 5.0.14-1mamba
- automatic version update by autodist

* Thu Jan 31 2013 Automatic Build System <autodist@mambasoft.it> 4.2.4-1mamba
- update to 4.2.4

* Wed Feb 22 2012 Automatic Build System <autodist@mambasoft.it> 4.1.4-1mamba
- automatic version update by autodist

* Thu Dec 30 2010 Automatic Build System <autodist@mambasoft.it> 4.0.3-1mamba
- automatic update by autodist

* Sat Dec 18 2010 Automatic Build System <autodist@mambasoft.it> 4.0.2-1mamba
- automatic update by autodist

* Mon Jun 28 2010 Automatic Build System <autodist@mambasoft.it> 3.9.10-1mamba
- automatic update by autodist

* Wed Jan 20 2010 Automatic Build System <autodist@mambasoft.it> 3.9.7-1mamba
- automatic update by autodist

* Thu Oct 01 2009 Automatic Build System <autodist@mambasoft.it> 3.9.6-1mamba
- automatic update by autodist

* Fri Jul 24 2009 Automatic Build System <autodist@mambasoft.it> 3.9.5-1mamba
- automatic update by autodist

* Sun Jun 07 2009 Automatic Build System <autodist@mambasoft.it> 3.9.3-1mamba
- automatic update by autodist

* Mon Jan 05 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 3.8.5-1mamba
- automatic update by autodist

* Tue Sep 25 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 3.7.3-1mamba
- update to 3.7.3

* Tue Sep 19 2006 Davide Madrisan <davide.madrisan@qilinux.it> 3.5.4-1qilnx
- update to version 3.5.4 by autospec

* Sun May 16 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.6-1qilnx
- first build
